SAMEBOY-THUMBNAILER(1)

NAME
sameboy-thumbnailer - create thumbnails from GameBoy ROMs

SYNOPSIS
sameboy-thumbnailer input output [SIZE]

DESCRIPTION
sameboy-thumbnailer Create thumbnail images from GameBoy ROMs files that can be used by a file manager, like Nautilus.

OPTIONS

SIZE
    Defines the maximum width and height of the thumbnail to generate. Maximum allowed is 1024 pixel.

BUGS
Please reports bugs or issues at https://github.com/LIJI32/SameBoy/

AUTHOR
SameBoy was written by Lior Halphon.

This manual page was written by Sébastien Noel <sebastien@twolife.be>, for the Debian project (but may be used by others).